html, body {
	width : 100%;
	height : 100%;
	margin: 0;
	padding: 0;
}

img {
	max-height: 100%;
	max-width: 100%;
}

p {
	margin-top: 2%;
	margin-bottom: 2%;
	font-size: 1.2em;
}

#img_cv {
	margin-top: 2%;
	margin-bottom: 2%;
	width: 100%;

}

.bold {
	font-weight: bold; 
}

.content_spacer {
	margin-top: 2%;
	margin-bottom: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
}

#header {
	width: 100%;
	min-width: 800px;
	height: 150px;
	background-color: #6F6F6F;
	margin-bottom: 2%;
}

#logo {
	margin-top: 25px;
	margin-bottom: 25px;
	height: 100px;
	max-width: 50%;
}

#img_decoration1 {
	height: 200px;
	min-width: 100%;
}

#main {
	min-width: 800px;
	border-top: solid black 1px;
	border-bottom: solid black 1px;
	padding-bottom: 2%;
	padding-top: 2%;
}

#left {
	display: inline-block;
	width: 70%;
	vertical-align: top;
}

#right {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	background-color: #E6E6E6;
	text-align: center;
}

#footer {
	min-width: 800px;
	text-align: center;
	opacity: 0.7;
}